.hero-content-sitemap{
    padding-top: var(--etg-padding-top-bottom-mini);
    padding-bottom: var(--etg-padding-top-bottom);
    color: var(--etg-color-txt-body);
}

.hero-content-sitemap .etg-content a{
    color: var(--etg-primary);
}

.hero-content-sitemap .site-map-container{

}

.hero-content-sitemap .site-map-container h2,
.hero-content-sitemap .blog-map-container h2,
.hero-content-sitemap .news-map-container h2{
    font-size: 2rem;
    margin: 40px 0 10px;
}

.hero-content-sitemap .site-map-container ul,
.hero-content-sitemap .blog-map-container ul,
.hero-content-sitemap .news-map-container ul{
    list-style-image: url('/wp-content/themes/theme-bs5-deverso-etg/assets/images/li-icon.svg');
}

.hero-content-sitemap .site-map-container ul li,
.hero-content-sitemap .blog-map-container ul li,
.hero-content-sitemap .news-map-container ul li{
    margin: 5px 0;
}

.hero-content-sitemap .site-map-container ul li a,
.hero-content-sitemap .blog-map-container ul li a,
.hero-content-sitemap .news-map-container ul li a{
    color: var(--etg-color-txt-body);
}


/*
xs      <576px      col-            smart-phone
sm      ≥576px 	    col-sm
md      ≥768px 	    col-md          ipad
lg      ≥992px 	    col-lg          ipad pro
xl      ≥1200px 	col-xl          desktop
xxl     ≥1400px     col-xxl
*/

/*============================================================
 *
 * XXL  desktop large
 *
 */
@media (min-width: 1400px) {

}

/*============================================================
 *
 * XL   desktop
 *
 */
@media (max-width: 1399px) {

}

/*============================================================
 *
 * LG   small desktop
 *
 */

@media (max-width: 1199px) {

}

/*============================================================
 *
 * LG   ipadpro
 *
 */
@media (pointer:coarse) and (max-width: 1199px) {

}


/*============================================================
 *
 *  MD  ipad
 *
 */
@media (max-width: 991px) {

}


/*============================================================
 *
 *  Container 1100
 */
@media (max-width: 1200px) {
    .hero-content-sitemap {
        padding-top: var(--etg-padding-top-bottom-mobile);
        padding-bottom: var(--etg-padding-top-bottom-mobile);
        padding-left: 15px;
        padding-right: 15px;
    }
}

/*============================================================
 *
 *  SM smart-phone 576-767
 *  XS 0-567
 */
@media (max-width: 767px) {
}

/*============================================================
 *
 * XS   smartphone
 *
 */
@media (min-width: 10px)  and (max-width: 575px) {

}


